
Flourish - Bug #7337

CHILD HIV TESTING FACET

04/12/2023 13:07 - Kedibonye Thankane

Status: Closed Start date: 04/12/2023

Priority: High Due date: 05/12/2023

Assignee: Kebadiretse Motlhabi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

#12 NOT REQUIRED IF NUMBER 11 IS YES.

History

#1 - 04/12/2023 16:23 - Kebadiretse Motlhabi

- Due date set to 05/12/2023

- Status changed from New to In Progress

#2 - 04/12/2023 17:00 - Kebadiretse Motlhabi

- Assignee set to Kebadiretse Motlhabi

#3 - 05/12/2023 17:20 - Kebadiretse Motlhabi

- Status changed from In Progress to Resolved

#4 - 06/12/2023 11:09 - Irene Kitsi

- Status changed from Resolved to Closed
